local opts = {
  ensure_installed = {
    'c',
    'lua',
    'vim',
    'bash',
    'regex',
    'vimdoc',
    'query',
    'markdown',
    'markdown_inline',
  },
  highlight = {
    enable = true
  }
}

local function config()
  require('nvim-treesitter.configs').setup(opts)
end
return {
  'nvim-treesitter/nvim-treesitter',
  config = config,
  build = ':TSUpdate',
}
